.chart {
    min-height: 250px;
}
.widget-chart {
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    .widget-numbers {
        font-weight: normal;
    }
}
.widget-title {
    color: rgb(126, 190, 246);
    font-size: 16px;
    font-weight: bold;
    opacity: 1;
}